Get issue managers user can link to
GET
/users/getMyIssueManagersGet issue managers user can link to
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, UsersApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new UsersApi(config);
const result = await api.getMyIssueManagers();console.log(result);curl --request GET \ "https://api.testcollab.io/users/getMyIssueManagers?token=$TESTCOLLAB_TOKEN"Response
Section titled “Response”200 — user details
| Field | Type | Required | Description |
|---|---|---|---|
[].name |
string | Yes | — |
[].value |
string | Yes | — |
[].label |
string | No | — |
[].project |
number | No | — |
[]Errors
Section titled “Errors”| Status | Meaning |
|---|---|
400 |
bad input parameter |
404 |
user not found |